package com.ag.entity.fee.vo;

import com.ag.entity.account.FeeDetail;
import com.ag.entity.fee.face.SourceProperty;

import java.util.List;

/**
 * Created by yangxh on 2019/8/23.
 */
public class SourceAndFeeDetail {
    private SourceProperty source;
    private List<FeeDetail> feeDetails;

    public SourceProperty getSource() {
        return source;
    }

    public void setSource(SourceProperty source) {
        this.source = source;
    }

    public List<FeeDetail> getFeeDetails() {
        return feeDetails;
    }

    public void setFeeDetails(List<FeeDetail> feeDetails) {
        this.feeDetails = feeDetails;
    }
}
